
ConferenceCoAuthorRelation.destroy_all
ConferenceCoAuthor.destroy_all
ConferencePaperType.destroy_all
WritingConferenceFile.destroy_all
WritingConference.destroy_all


2.times do
  FactoryGirl.create(:conference_paper_type)
end

10.times do
  FactoryGirl.create(:conference_co_author_relation)
end

50.times do
  FactoryGirl.create(:conference_co_author)
end

50.times do
  FactoryGirl.create(:writing_conference)
end

puts "Conference sample data import success!"
